*{padding:0px; margin:0px }
html,body,ul,li,ol,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend{ margin:0px; padding:0px; font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; list-style:none;text-align:left}
ul li{list-style:none;}
a{text-decoration:none;}
a:hover{transition-property:color;transition-duration:.2s}
img{border:none; margin:0px; padding:0px; margin-bottom:-4px}
body {background-repeat: repeat-x;background-color: #fff;font-size:12px;margin: 0px;padding: 0px;text-align:center}
h1{ font-size:18px; color:#fff; text-align:center}
h2{ font-size:16px; color:#333;}
h3{ font-size:16px; color:#f60;}
.lan{color:#0379bf;} 
.clear{ clear:both} 
.heis{ color:#333}
.header{ width:100%; height:116px; background-image:url(../images/header_bg.gif); margin:0 auto}
.header .head{ width:1200px; height:116px;; margin:0 auto}
.header .head .logo{ width:191px; height:116px; float:left}.header .head .logo img{ padding-top:25px}
.header .head .mid{ width:700px; padding-top:25px; margin-left:20px; float:left}
.header .head .mid span{ margin:0 auto; float:left; width:100%; text-align:left; font-size:24px;  font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; font-weight:bold; line-height:35px}
.header .head .pho{ width:265px; float:right; margin:8px; margin-top:30px;background-image:url(../images/pho.png); background-repeat:no-repeat; text-indent:80px}
.header .head .pho span{ width:100%; float:left; font-size:18px; line-height:30px; font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif;font-weight:bold; text-align:left;  }

.nav{ width:100%; margin:0 auto; height:40px; background-color:#222222}
.nav .menu,.nav .menu ul{ width:1200px; margin:0 auto;}
.nav .menu ul li{ float:left}
.nav .menu ul li a{ padding:0 30px; float:left; font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; line-height:40px; font-size:14px;}
.nav .menu ul li a:hover{ background-color:#0379bf; background-image:url(../images/nav_bg.gif)}
.nav .menu img{ float:left;}

.banner{width:100%; height:400px; position:relative; z-index:0; margin:0 auto; text-align:left; }
#full-screen-slider { width:100%; height:400px; float:left; position:relative}
#slides { display:block; width:100%; height:400px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:375px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#efefef }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0379bf}

.index_pro{ width:1200px; margin:20px auto;height:160px;}
.index_pro ul{ width:1200px; margin:0 auto}
.index_pro ul li{ float:left; text-align:center; width:245px; height:160px; }
.index_pro ul li img{ margin-top:15px}


.index_case{ width:100%; background-color:#f4f4f4; height:910px; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9}
.index_case .title{ font-size:30px; font-weight:bold; font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; line-height:60px}
.index_case .title span{ color:#3598db}
.index_case .con{ width:1200px; margin:0 auto; }
.index_case .con ul{ width:1200px; margin:0 auto}
.index_case .con li a{ width:268px; height:385px; border:1px solid #e9e9e9; color:#333; background-color:#fff;line-height:30px;  padding:10px; float:left; margin:5px; display:block}
.index_case .con li a:hover{ width:268px; border:1px solid #e9e9e9; line-height:30px; padding:10px; float:left; margin:5px; background-color:#0379bf; display:block; color:#fff}
.index_case .con li a span{ font-size:16px; font-weight:bold}
.index_case .con dl{ width:1200px; margin:0 auto}
.index_case .con dl dt a{ width:268px; height:385px; border:1px solid #e9e9e9; color:#333; background-color:#fff;line-height:30px;  padding:10px; float:left; margin:5px; display:block}
.index_case .con dl dt a:hover{ width:268px; border:1px solid #e9e9e9; line-height:30px; padding:10px; float:left; margin:5px; background-color:#0379bf; display:block; color:#fff}
.index_case .con dl dt a span{ font-size:16px; font-weight:bold}


.index_news{ width:1200px; margin:0 auto; height:500px}
.index_news .tabbox {width:1200px; margin:10px auto}
.index_news .tabmenu {width:1200px;height:50px; }
.index_news .tabmenu ul {margin:0;padding:0;list-style-type: none;}
.index_news .tabmenu li {text-align:center;float:left;display:inline;overflow:hidden;line-height:50px;display:block;color:#333333;text-decoration:none;padding:0 20px; font-size:25px; }
.index_news .tabmenu .cli {text-align:center;float:left;display:inline; padding:0 20px; height:50px;overflow:hidden;display: block;font-size:25px; cursor:pointer; border-bottom:2px solid #0379bf }

.index_news #tabcontent {width:1200px; margin:0 auto; float:left}
.index_news #tabcontent ul {margin:10px 0;list-style-type: none; text-align:left}
.index_news #tabcontent .hidden {display:none;}

.index_news #tabcontent ul .news_box{ overflow:hidden;}
.index_news #tabcontent ul .news_box .news_left{width:500px;height:408px;float:left; padding:24px 20px 0 20px; }
.index_news #tabcontent ul .news_box .news_left img{width:500px;height:180px;}
.index_news #tabcontent ul .news_box .news_left {padding-top:18px;}
.index_news #tabcontent ul .news_box .news_left dt{}
.index_news #tabcontent ul .news_box .news_left dt dl{ font-family:"Microsoft Yahei";height:30px; line-height:30px; background:url(../images/lit.jpg) no-repeat left center ;padding-left:20px;}
.index_news #tabcontent ul .news_box .news_left dt dl a{color:#333; float:left;font-family:"Microsoft Yahei"; font-size:14px}
.index_news #tabcontent ul .news_box .news_left dt dl span{float:right;color:#333;}
.index_news #tabcontent ul .news_box .news_right{width:640px;height:425px; float:right; }
.index_news #tabcontent ul .news_box .news_right dt{}
.index_news #tabcontent ul .news_box .news_right dt dl{height:115px; border-bottom:1px solid #e9e9e9;overflow:hidden;padding:23px 29px 0 20px;}
.index_news #tabcontent ul .news_box .news_right dt dl:hover{height:115px; border-bottom:1px solid #e9e9e9; background-color:#f7f7f7;overflow:hidden;padding:23px 29px 0 20px;}
.index_news #tabcontent ul .news_box .news_right dt dl img{width:120px;height:90px; float:left;margin-right:22px;}
.index_news #tabcontent ul .news_box .news_right dt dl .news_top{ line-height:25px;}
.index_news #tabcontent ul .news_box .news_right dt dl .news_top .h3{font-size:14px;}
.index_news #tabcontent ul .news_box .news_right dt dl .news_top span{float:right;color:#999999;}
.index_news #tabcontent ul .news_box .news_right dt dl p{ line-height:22px; color:#999999;}
.index_news #tabcontent ul .news_box .news_right dt dl p a{color:#ff9a00;}

.index_about{ width:1200px; margin:0 auto; padding:15px 0px;}
.index_about .title{ text-align:center; padding-top:20px;}
.index_about .title a{ float:right; padding:0px 10px; color:#fff; font-size:12px}
.index_about .title p{ font-size:40px; font-weight:bold; color:#3598db; text-align:left}
.index_about .left{ width:780px; float:left}
.index_about .left .title{ text-align:left; font-size:16px; color:#fff; text-indent:15px; line-height:35px; background-color:#0379bf; padding:0px; margin-top:10px}
.index_about .left p{ line-height:30px; font-size:14px; color:#333; }
.index_about .left p b{ line-height:40px; font-size:18px; color:#ff9a00; }
.index_about .right{ width:400px; float:right}
.index_about .right .title{ text-align:left; font-size:16px;color:#fff; text-indent:15px; line-height:35px; background-color:#0379bf; padding:0px; margin-top:10px}
.index_about .right a{ float:right; padding:0px 10px; color:#fff; font-size:12px}
.index_about .right p{ line-height:30px; font-size:14px; color:#333; padding-left:20px; background-image:url(../images/cont.gif); background-position:right; background-repeat:no-repeat}
.index_about .bot{ width:100%; margin:0 auto; float:left}
.index_about .bot .title{ text-align:left; font-size:16px;color:#fff; text-indent:15px; line-height:35px; background-color:#0379bf; padding:0px; margin-top:10px}
.index_about .bot 
.index_about .bot .blk_18 {font-size:14px;width:1200px; margin-top:28px;}
.index_about .bot .blk_18 .pcont { width:1118px; float:left; overflow:hidden; margin-top:20px }
.index_about .bot .blk_18 .ScrCont { width:32766px; zoom:1; margin-left:-5px;}
.index_about .bot .blk_18 #List1_1, .blk_18 #List2_1 { float:left;}
.index_about .bot .blk_18 .LeftBotton, .blk_18 .RightBotton {width:30px; height:140px;float:left; background:url(../images/ax.gif) no-repeat;}
.index_about .bot .blk_18 .LeftBotton { background-position: 0 50px; margin:8px 5px 0;}
.index_about .bot .blk_18 .RightBotton { background-position: -30px 50px; margin:8px 1px 10px 5px;}
.index_about .bot .blk_18 .LeftBotton:hover { background-position: 0 -160px;}
.index_about .bot .blk_18 .RightBotton:hover { background-position: -30px -160px;}
.index_about .bot .blk_18 .pl img { display:block; cursor:pointer; border:none; margin:4px;}
.index_about .bot .blk_18 .pl { width:230px; float:left; float:left; text-align:center; line-height:24px; color:#333;  background:#fff;}
.index_about .bot .blk_18 a.pl:hover { color:#5dacec; background:#fff; color:#333}

.link{ width:1200px; margin:0 auto; text-align:left; font-size:14px; font-weight:bold}
.link .title{ text-align:left; font-size:16px;color:#fff; text-indent:15px; line-height:35px; background-color:#0379bf; padding:0px; margin-top:10px}
.link .con{  width:1200px; margin:0 auto; text-align:left; font-size:14px; font-weight:bold}
.link .con a{ padding:0 10px; font-size:14px; float:left; line-height:40px; color:#333;}
/*************************底部**************************/
.foot{width:100%;height:220px; background:#2a2a2a; overflow:hidden; margin-top:20px}
.footer{width:1200px;height:220px; margin:0 auto;padding-top:40px;}
.footer .footer_left{width:248px;float:left; background:url(../images2/foot_line.jpg) no-repeat right top;}
.footer .footer_middle{width:650px;float:left;}
.footer .footer_middle ul{float:left;margin-left:45px;}
.footer .footer_middle ul span{font-size:20px; line-height:20px; font-weight:bold;color:#ffffff;margin-bottom:15px; display:block;}
.footer .footer_middle ul li{ line-height:24px; }
.footer .footer_middle ul li a{color:#999999;}
.footer .footer_right{width:300px;float:right; background:url(../images2/foot_line.jpg) no-repeat left top;}
.footer .footer_right ul{padding-left:35px;}
.footer .footer_right ul span{font-size:20px; line-height:20px; font-weight:bold;color:#ffffff;margin-bottom:15px; display:block;}
.footer .footer_right ul li{line-height:24px; color:#999999;}
.footer .footnav{margin-top:40px;margin-bottom:16px;}
.footer .footnav ul{width:900px;margin:0 auto;}
.footer .footnav ul li{float:left;padding:0 14px;border-left:1px solid #666666; line-height:12px;}
.footer .copyright { text-align:center; line-height:40px; color:#666666;}

.pinjia{ width:100%; margin:0 auto; background-color:#f9f9f9;border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; height:460px}
.pinjia .con{ width:1200px; margin:0 auto;}
.pinjia .con .pinjia_titile{ text-align:center; padding-top:20px;}
.pinjia .con .pinjia_titile p{ font-size:40px; font-weight:bold; color:#3598db; text-align:center}
.pinjia .con .pinjia_titile span{ font-size:15px; line-height:38px;  color:#666666;}
.pinjia .con .pinjia_titile span b{color:#f60;}
.pinjia .con ul{}
.pinjia .con ul li{height:135px; border:1px  solid #e9e9e9;overflow:hidden;padding:15px 29px 0 20px; width:44%; float:left; margin:5px 10px; background-color:#fff}
.pinjia .con ul li:hover{height:135px; border:1px  solid #e9e9e9;overflow:hidden;padding:15px 29px 0 20px; width:44%; float:left; margin:5px 10px; background-color:#f7f7f7}
.pinjia .con ul li img{width:150px;height:120px; float:left;margin-right:22px; border:3px solid #f0f0f0}
.pinjia .con ul li img:hover{width:150px;height:120px; float:left;margin-right:22px; border:3px solid #f60}
.pinjia .con ul li .news_top{ line-height:25px;}
.pinjia .con ul li .news_top .h3{font-size:14px;}
.pinjia .con ul li .news_top span{float:right;color:#999999;}
.pinjia .con ul li p{ line-height:22px; color:#666;}
.pinjia .con ul li p a{color:#ff9a00;}

.webjinhua{ width:1200px; margin:0 auto}
.webjinhua img{border: none; margin:0px; padding:0px}


.mianbaoxue{ width:1200px; margin:10px auto; background-color:#f4f4f4; border:1px solid #e9e9e9; line-height:30px; text-align:left; text-indent:20px}
.mianbaoxue a{font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; line-height:30px; color:#222}


.main{ width:1200px; margin:0 auto;}
.main .left{ width:950px; float:left; text-align:left;border:1px solid #e9e9e9; margin-bottom:10px; }
.main .left .con{ padding:10px; width:930px}
.main .left .con p{ font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; color:#222;  line-height:30px; font-size:14px;}
.main .left .con ul{ }
.main .left .con li{display:block; }

/* -----------------------信息列表3---------------------------- */
.main .left .con li{    margin-bottom:20px;   padding-bottom:20px;   border-bottom:1px dashed #CCCCCC;}
.main .left .con li  img{ width:160px;   height:120px;  display:block;   float:left;   margin-right:15px;   border:1px solid #dedede;}
.main .left .con li small{float:right;} 
.main .left .con li bshare-custom{ display: inline;} 
.main .left .con li h5{height:36px; line-height:26px;}
.main .left .con li h5 a{font-size:16px;color:#f60;}
.main .left .con li h5 a:hover{color:#f60; text-decoration: underline}  
.main .left .con li p { height:56px; font-size:12px;   line-height:24px;   color:#666;    }
.main .left .con li .bottom{height:26px; line-height:26px;}
.main .left .con li .bottom .bottom_left{width:100px; float:left;}
.main .left .con li .bottom .bottom_left a{color:#df1016; font-size:12px;}
.main .left .con li .bottom .bottom_right{width:280px; float:right; text-align:right;margin-right:4px;}
.main .left .con li .bottom .bottom_right span{margin-left:10px; color:#666;font-size:12px;}
.main .left .con li .bottom .bottom_right span b{color:#df1016; font-weight:lighter;}

.main .right{ width:230px; float:right;text-align:left;border:1px solid #e9e9e9; margin-bottom:10px}
.main .right .con{ width:220px; margin:5px}
.main .right .con .title{ height:30px; line-height:30px;font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; background-color:#3598db; text-indent:10px; color:#fff}
.main .right .con p{font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:25px}
.main .right .con ul{width:210px; margin:0 auto}
.main .right .con ul li{ margin:5px auto;}
.main .right .con ul a{background-color:#f9f9f9; border:1px solid #f4f4f4; line-height:25px; color:#333;font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; font-size:12px; display:block; text-indent:25px}
.main .right .con ul a:hover{background-color:#0379bf; border:1px solid #f4f4f4; line-height:25px; color:#fff;font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; font-size:12px; display:block; text-indent:25px}

.main .right .con dl{ width:220px; margin:0 auto;background: url(../images/1-9.gif); background-repeat:no-repeat; background-position: 0px 0px}
.main .right .con dl dt{margin:5px auto; padding:0px ;}
.main .right .con dl dt a{ line-height:26px; color:#333;font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; font-size:12px; display:block;text-indent:30px }
.main .right .con dl dt a:hover{ line-height:26px; color:#0379bf;font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; font-size:12px; display:block;text-indent:30px}



/***************************主体图片*********************************/
.mainimg_bg{width:100%;height:100%; overflow:hidden;}
.mainimg{width:1920px; height:100%;margin: 0 auto 0 -960px;position: relative;left:50%; text-align: center; z-index: 1; overflow:hidden;}
/*********************口号*****************/
.slogan{width:100%;height:120px; background:#3e3a39;}
.slogan_content{width:1100px;height:120px;margin:0 auto;position:relative;}
.slogan_content p{ float:right;margin-right:45px;font-size:25px; font-weight:lighter;color:#ffffff; line-height:38px;margin-top:12px;}
.slogan_content p span{font-size:35px; font-weight:bold; line-height:53px;}
.slogan_content .mark{width:360px;height:290px;background:url(../images/zctx.png) no-repeat;position:absolute;left:0px; top:-90px; z-index:3;}
/*********************百度搜索框*****************/
.baiduform{width:100%;height:200px; background:#d63151; }
.baiduform form{width:1100px;height:68px;margin:auto;padding-top:50px; }
.baiduform form .keyeord{width:870px;height:68px;float:left; border:none; font-size:18px; color:#a8a8a8; text-indent:24px; outline:none; font-family:"微软雅黑";}
.baiduform form .submit{width:220px;height:68px; background:#3385ff; border:none; color:#ffffff; font-size:26px; text-align:center; line-height:68px; float:left; display:block;font-family:"微软雅黑";}
/***************************广告图*********************************/
.gd2_bg{width:100%;height:338px; overflow:hidden;}
.gd2{width:1920px; height:338px;margin: 0 auto 0 -960px;position: relative;left:50%; text-align: center; z-index: 1; overflow:hidden;}
.gd2 img{width:1920px;height:338px;}
/***************************网站建设*********************************/
.webjs{width:100%;height:auto; background:#753c95;padding-bottom:80px; overflow:hidden;}
.webjs .webjs_box{width:1100px;height:auto; margin:0 auto; overflow:hidden; position:relative;}
.webjs .webjs_box ul{}
.webjs .webjs_box ul li{width:360px;height:125px;margin-right:10px;margin-bottom:10px; background-color:#ffcc00; overflow:hidden; float:left; text-align:center;padding-top:33px; cursor:pointer;}
.webjs .webjs_box ul .hover{ background:url(../images/webjs.png) no-repeat 67px center;background-color:#ffcc00}
.webjs .webjs_box ul .hover h3{color:#e2500f}
.webjs .webjs_box ul .hover span{color:#e2500f; font-weight:bold;}
.webjs .webjs_box ul li h3{font-size:70px; color:#e1b218; line-height:50px;margin-bottom:15px;text-align:center}
.webjs .webjs_box ul li:hover{ background:url(../images/webjs.png) no-repeat 67px center;background-color:#ffcc00}
.webjs .webjs_box ul li:hover h3{color:#e2500f; text-align:center}
.webjs .webjs_box ul li:hover span{color:#e2500f; font-weight:bold;}
.webjs .webjs_box ul li span{font-size:20px; line-height:26px; color:#454545; }
.webjs .webjs_box .people{width:335px;height:510px; position:absolute; right:30px; top:75px; background:url(../images/people.png) no-repeat;}

.izl-rmenu{position:fixed; left:50%; margin-left:600px; bottom:10px; padding-bottom:73px; background:url(../images/r_b.png) 0px bottom no-repeat; z-index:999; }
.izl-rmenu .btn{width:72px; height:73px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btn-qq{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de; text-decoration:none; display:block;}
.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat; background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px;}
.izl-rmenu .btn-wx1{background:url(../images/r_wx1.png) 0px 0px no-repeat; background-color:#78c340;}
.izl-rmenu .btn-wx1:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx1 .pic{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px;}

.izl-rmenu .btn-phone{background:url(../images/r_phone.png) 0px 0px no-repeat; background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b; position:absolute; width:160px; left:-160px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat; background-color:#666666; display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}
